RubyGems Navigation menu

overcommit 0.32.0.rc1

Utility to install, configure, and extend Git hooks

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.63.0 - February 25, 2024 (83 KB)
  2. 0.62.0 - January 16, 2024 (82,5 KB)
  3. 0.61.0 - December 13, 2023 (82,5 KB)
  4. 0.60.0 - January 20, 2023 (82,5 KB)
  5. 0.59.1 - May 03, 2022 (82 KB)
  6. 0.32.0.rc1 - January 29, 2016 (61,5 KB)
Mostrar todas las versiones (98 total)

dependencias de Runtime (2):

childprocess ~> 0.5.8
iniparse ~> 1.4

dependencias de Development (3):

rake ~> 10.4
rspec ~> 3.0
travis ~> 1.7

Propietarios:

Autores:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

0bcc7ce387ed67b4172d7cdaea925e68af3f35c5352dd2583bfa12408995d4bf

Total de descargas 15.473.235

Para esta versión 1.869

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida: > 1.3.1

Enlace: